hledger-web-1.3: Web interface for the hledger accounting tool

# hledger-web-1.3: Web interface for the hledger accounting tool

This is hledger's web interface. It provides a more user-friendly and collaborative UI than the command-line or curses-style interfaces.

hledger is a cross-platform program for tracking money, time, or any other commodity, using double-entry accounting and a simple, editable file format. It is inspired by and largely compatible with ledger(1). hledger provides command-line, curses and web interfaces, and aims to be a reliable, practical tool for daily use.

Modules

- Application
- Foundation
- Handler
  - Handler.AddForm
  - Handler.Common
  - Handler.JournalR
  - Handler.RegisterR
  - Handler.RootR
  - Handler.SidebarR
  - Handler.Utils
- Hledger
  - Hledger.Web
    - Hledger.Web.Main
    - Hledger.Web.WebOptions
- Import
- Settings
  - Settings.Development
  - Settings.StaticFiles